Source: python-s3transfer
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 TANIGUCHI Takaki <takaki@debian.org>,
 Thomas Bechtold <thomasbechtold@jpberlin.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-botocore (>= 1.34.18+repack-1~),
 python3-pytest <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/boto/s3transfer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-s3transfer.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-s3transfer
X-Style: black

Package: python3-s3transfer
Architecture: all
Depends:
 python3-botocore (>= 1.34.18+repack-1~),
 ${misc:Depends},
 ${python3:Depends},
Description: Amazon S3 Transfer Manager for Python3
 S3transfer is a Python library for managing Amazon S3 transfers.
 .
 This package contains the module for Python 3.
